inbox_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['MessagesAdvanced'] }
    - function: accessHasAnyRoleAbility
      parameters:
        - { action: 'read', subject: 'mails' }
        - { action: 'read', subject: 'emails' }
        - { action: 'read', subject: 'texto' }

message_send_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['MessagesAdvanced'] }
    - function: accessHasAnyRoleAbility
      parameters:
        - { action: 'read', subject: 'mails' }
        - { action: 'read', subject: 'emails' }
        - { action: 'read', subject: 'texto' }

message_templates_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['MessagesAdvanced'] }
    - function: accessHasAnyRoleAbility
      parameters:
        - { action: 'read', subject: 'mails' }
        - { action: 'read', subject: 'emails' }
        - { action: 'read', subject: 'texto' }
